SCREENRULER(1)

NAME
screenruler - a graphical ruler to measure objects on screen

SYNOPSIS
screenruler

DESCRIPTION
ScreenRuler is a simple graphical ruler which allows you to measure horizontal or vertically any object on screen using different metric systems (pixels, centimetres, inches, picas, points or as a percentage).

It was created for GNOME desktops and can be controled either using the mouse or, if you need more precision, with the keyboard. If you need it, it also has an option to keep on top of other windows.

OPTIONS
As already said, ScreenRuler is a graphical application, and as such it takes no command line options. All configuration must be done using its GTK interface.

AUTHORS
ScreenRuler was created by Ian McIntosh <ian@openanswers.org> and this manual page was written by Siegfried-A. Gevatter <rainct@ubuntu.com>.

LICENSE
ScreenRuler has been released under the GNU General Public License, version 2 or later.